Subject: Re: bug#26066: 26.0.50; vc-git-status gives wrong result

From: Jonathan Ganc <[email-masked]>
Date: Sun, 23 Apr 2017 14:21:59 -0400

Since there have been no more objections to my patch (the one in my 
previous note does not bind default-directory), could someone merge it in?